import { Component, OnInit } from '@angular/core';
import { IconServiceService } from 'app/service/icon-service.service';

@Component({
  selector: 'app-music',
  templateUrl: './music.component.html',
  styleUrls: ['./music.component.css']
})
export class MusicComponent implements OnInit {
  public icons = IconServiceService;
  constructor() { }

  ngOnInit(): void {
  }

}
